Omnimatics Fleet works on Apple (iOS 9 or above) and Android (5.0 or above) smartphones. Please note that running Omnimatics Fleet on a jailbroken or rooted smartphone may show unexpected behaviour.